Subject: Re: pointers &arrays[]
From: [email-masked] (Scott Warner)

29 Nov 1997 13:15:24 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: "Ernest Clayton Cordell, Jr." <[email-masked]>,
        <[email-masked]>

Not being a mathemagician but keenly interested in math (regretting the
"whattamy ever gonna use this junk for?" attitude) I'm interested.  I
thought the question "What is an Array Name?" would be simple to answer. 
The apparent contradiction in the language seem to point to a more complex
underlying structure, yes?

----------
> From: Ernest Clayton Cordell, Jr. <[email-masked]>
> To: Scott Warner <[email-masked]>
> Subject: Re: pointers &arrays[]
> Date: Friday, November 28, 1997 4:52 AM
> 
> Scott,
>     If you would like to engage in a Q&A series, I can explain to you why
> each of the explanations you received is true and valid.  To grasp any
> mathematical construct, it is best to first separate instances of the
word
> 'is' into identity, equality, synonymity, identicality, existence and
> equivalence.  One reason that you got such a broad array of responses is
> that each respondent is understanding and relaying a different sense of
the
> word 'is.'
>     You must have many more questions now  .  .  .
> Ernie
> >
> >1.  Array names are equivelant to pointers in most cases
> >2.  Array names are NOT pointers
> >3.  Array names are pointers
> >4.  Arrays do not exist, really
> >

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".